/*
* Fonts
*/

@font-face{font-family:'facitregular';src:url('fonts/Facit/facit-regular-webfont.eot');src:url('fonts/Facit/facit-regular-webfont.eot@#iefix') format('embedded-opentype'),url('fonts/Facit/facit-regular-webfont.woff') format('woff'),url('Fonts/Facit/facit-regular-webfont.ttf') format('truetype'),url('Fonts/Facit/facit-regular-webfont.svg#facitregular') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'facitbold';src:url('fonts/Facit/facit-bold-webfont.eot');src:url('fonts/Facit/facit-bold-webfont.eot@#iefix') format('embedded-opentype'),url('fonts/Facit/facit-bold-webfont.woff') format('woff'),url('fonts/Facit/facit-bold-webfont.ttf') format('truetype'),url('fonts/Facit/facit-bold-webfont.svg#facitbold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'facitsemibold';src:url('fonts/Facit/facit-semibold-webfont.eot');src:url('fonts/Facit/facit-semibold-webfont.eot@#iefix') format('embedded-opentype'),url('fonts/Facit/facit-semibold-webfont.woff') format('woff'),url('fonts/Facit/facit-semibold-webfont.ttf') format('truetype'),url('fonts/Facit/facit-semibold-webfont.svg#facitsemibold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'facitextrabold';src:url('fonts/Facit/facit-extrabold-webfont.eot');src:url('fonts/Facit/facit-extrabold-webfont.eot@#iefix') format('embedded-opentype'),url('fonts/Facit/facit-extrabold-webfont.woff') format('woff'),url('fonts/Facit/facit-extrabold-webfont.ttf') format('truetype'),url('fonts/Facit/facit-extrabold-webfont.svg#facitextrabold') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'facitlight';src:url('fonts/Facit/facit-light-webfont.eot');src:url('fonts/Facit/facit-light-webfont.eot@#iefix') format('embedded-opentype'),url('fonts/Facit/facit-light-webfont.woff') format('woff'),url('fonts/Facit/facit-light-webfont.ttf') format('truetype'),url('fonts/Facit/facit-light-webfont.svg#facitlight') format('svg');font-weight:normal;font-style:normal}


/*
* Visual Studio Form Element Margin Fix
*/

@font-face {
	font-family: AllerRegular;
	src: url(fonts/aller_rg-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/aller_rg-webfont.woff) format("woff"), url(fonts/aller_rg-webfont.ttf) format("truetype");
	font-weight: normal;
	font-style: normal;
}
html {
	margin: 0px; padding: 0px; width: 100%; height: 100%;
}
body {
	margin: 0px; padding: 0px; width: 100%; height: 100%;
}
body {
	background: url("images/bg.jpg") repeat-x left top rgb(255, 255, 255);
	color: rgb(0, 67, 135);
	font-size-adjust: none;
	font-stretch: normal;
	font-family: facitregular;
	font-size: 11pt;
	line-height: 13pt;
}
img {
	border: currentColor; border-image: none;
}
.clear {
	clear: both;
}
a {
	outline: 0px; color: rgb(54, 111, 167); text-decoration: none;
}
a:visited {
	outline: 0px; color: rgb(54, 111, 167); text-decoration: none;
}
a:hover {
	color: rgb(109,154,196);
}
h1 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h2 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h3 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h4 {
	margin: 0px; padding: 0px; font-weight: normal;
}
h2 {
	font-size: 12pt;
}
h4 {
	font-size: 12pt; margin-bottom: 8px;
}
::selection {
	background: rgb(53, 210, 255); color: rgb(255, 255, 255);
}
#main {
	width: 100%;
	
	font-size-adjust: none;
	font-stretch: normal;
	font-family: facitregular;
	font-size: 8pt;
	line-height: normal;
}
#main-header {
	background: url("images/main-header.png") no-repeat top; margin: 0px auto -90px; width: 1000px; height: 90px; position: relative; z-index: 999;
}
#main-logo {
	left: 19px; top: 7px; width: 206px; height: 68px; position: absolute;
}
#main-logo a {
	background: url("images/logo.png") no-repeat; width: 256px; height: 68px; text-indent: -9999px; overflow: hidden; display: block;
}
#main-language {
	top: 6px; height: 25px; right: 30px; position: absolute;
}
#main-language a {
	background: url("images/en.png") no-repeat 0px 0px; margin: 4px 0px 0px 10px; color: rgb(97, 110, 145); font-size: 8pt; float: left; display: block;
}
#main-language a img {
	margin-top: -4px;
}
#main-language a:hover {
	color: rgb(109, 154, 196);
}
#main-language .tr {
	background: url("images/tr.png") no-repeat 0px 0px;
}
#main-slider {
	width: 100%; background-color: rgb(80, 141, 188);
}
.bg-image-pattern {
	background: url("images/slider/pattern.png"); top: 0px; width: 100%; height: 100%; position: absolute; z-index: 2;
}
#news-banner {
	background: url("images/news-back.png") no-repeat; margin: -20px auto 0px; padding: 20px 10px 0px 70px; width: 1035px; height: 36px; position: relative; z-index: 10;
}
#news-banner .header {
	font-size: 12pt; display: inline-block;
}
#news-banner .content {
	color: rgb(255, 255, 255); letter-spacing: 0.05em; font-size: 10pt; margin-left: 80px; display: inline-block;
}





#news-bannerx {
	background: url("images/news-back.png") no-repeat; margin: 80px auto 0px; padding: 20px 10px 0px 70px; width: 1035px; height: 36px; position: relative; z-index: 10;
}
#news-bannerx .header {
	font-size: 12pt; display: inline-block;
}
#news-bannerx .content {
	color: rgb(255, 255, 255); letter-spacing: 0.05em; font-size: 10pt; margin-left: 80px; display: inline-block;
}





#maines {
	width: 100%; padding-top: 90px; position: relative;
}
#mainesic {
	width: 100%; padding-top: 90px; position: relative;
}
#main-container {
	background: rgb(255, 255, 255); margin: 0px auto 30px; padding: 20px; border-radius: 3px; width: 940px; font-size: 10pt; position: relative; box-shadow: 0px 0px 8px rgba(0,0,0,0.6); -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
}
.header-image {
	margin: 5px 0px 10px -20px;
}
#main-container h1 {
	margin-bottom: 5px;
}
#main-container h2 {
	background: rgb(255, 255, 255); padding-right: 10px; clear: left; font-size: 16pt; display: inline-block; z-index: 10;
}
#main-container h3 {
	font-size: 14pt;
}
#maines1 {
	width: 100%; padding-bottom: 10px; margin-top: -30px; position: relative;
}
#main-content {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 55px 10px 0px 20px; border-radius: 3px; width: 950px; font-size: 10pt; box-shadow: 0px 0px 8px rgba(0,0,0,0.6); -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1); 
}
#main-content-left {
	width: 300px; height: 180px; margin-right: 20px; float: left;
}
#main-content-center {
	width: 300px; margin-right: 20px; float: left;
}
#main-content-right {
	width: 300px; float: left; position: relative;
}
#main-content-right img {
	margin: 0px 10px 1px 0px; padding: 1px; border-radius: 2px; border: 1px solid rgb(236, 236, 236); border-image: none; float: left; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}
#main-content-right span {
	margin-bottom: 3px;
}
#contact-left {
	margin: 10px 30px 0px 0px; width: 450px; float: left;
}
#contact-right {
	margin: 10px 0px 0px; width: 420px; float: left;
}
#map {
	margin: 10px 0px 10px -20px; width: 980px; height: 300px;
}
ul.contact2 {
	list-style: none; margin: 0px; padding: 0px;
}
ul.contact2 li {
	line-height: 21px; padding-left: 25px; margin-bottom: 5px;
}
li.phone2 {
	background: url("images/icons.png") no-repeat 0px 3px;
}
li.fax2 {
	background: url("images/icons.png") no-repeat 0px -151px;
}
li.mail2 {
	background: url("images/icons.png") no-repeat 0px -55px;
}
li.address2 {
	background: url("images/icons.png") no-repeat 0px -104px;
}
ul.contact-text {
	list-style: none; margin: 0px; padding: 0px;
}
ul.contact-text li {
	margin-bottom: 5px; float: left;
}
li.header-text {
	width: 97px; height: 23px; padding-top: 7px;
}
li.header-button {
	margin-left: 310px;
}
.news {
	padding-left: 0px;
}
.news .newstitle {
	padding: 5px 0px 3px; color: rgb(64, 100, 126); font-size: 15pt; margin-bottom: 10px; border-bottom-color: rgb(79, 120, 154); border-left-color: rgb(142, 195, 234); border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-left-style: solid;
}
.news .newstitle small {
	color: rgb(168, 168, 168); font-size: 9pt; margin-top: 9px; float: right;
}
a.timage img {
	background: white; margin: 5px 10px 3px 0px; padding: 2px; border-radius: 1px; border: 1px solid rgb(241, 241, 241); border-image: none; float: left; -moz-border-radius: 1px; -webkit-border-radius: 1px;
}
.hr h2 {
	padding: 5px 0px; font-size: 13pt; margin-bottom: 5px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.hr h2 {
	width: 930px;
}
.text {
	background: rgb(255, 255, 255); font: 12px/normal "AllerRegular"; padding: 3px 5px 3px 7px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 285px; height: 24px; color: rgb(103, 103, 103); font-size-adjust: none; font-stretch: normal;
}
.not-focus {
	color: rgb(157, 157, 157);
}
.tcontact {
	border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 289px; height: 26px; font-size: 12px; margin-bottom: 8px; box-shadow: inset 0px 0px 6px #f5f5f5; -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: inset 0 0 6px #f5f5f5; -webkit-box-shadow: inset 0 0 6px #f5f5f5;
}
.tcontact:focus {
	border: 1px solid rgb(61, 128, 181); border-image: none; color: rgb(153, 153, 153) !important;
}
.bcontact {
	background: rgb(27, 100, 153); font: 15px/normal AllerRegular; padding: 0px 18px; border-radius: 3px; border: 0px solid rgb(255, 255, 255); transition:background-color 0.2s; border-image: none; width: 90px; height: 32px; color: rgb(255, 255, 255); overflow: visible; display: inline-block; cursor: pointer; font-size-adjust: none; font-stretch: normal; -moz-border-radius: 3px; -webkit-border-radius: 3px; -webkit-transition: background-color .2s ease; -moz-transition: .2s ease; -o-transition: background-color .2s ease;
}
.bcontact:hover {
	background: rgb(61, 128, 181);
}
#main-content-bottom {
	width: 100%; float: left;
}
#main-content h1 {
	background: rgb(255, 255, 255); padding-right: 10px; clear: left; font-size: 18px; display: inline-block; z-index: 10;
}
.wrapper-div {
	background: url("images/header-back.jpg") repeat-x; width: 100%; height: 6px; margin-top: -13px; margin-bottom: 20px; z-index: -1000;
}
#main-bottom {
	height: 65px; overflow: hidden; margin-top: 10px; position: relative;
}
#main-bottom-container {
	background: url("images/main-bottom.png") no-repeat; margin: 0px auto; padding: 20px 0px; width: 1000px; height: 65px; position: relative;
}
#mini-logo {
	width: 135px; height: 48px; margin-top: -6px; margin-left: 20px; float: left; position: relative;
}
#mini-logo a {
	background: url("images/logo2.png") no-repeat; width: 135px; height: 48px; text-indent: -9999px; overflow: hidden; display: block;
}
#mini-menu {
	width: 680px; float: left;
}
#mini-menu ul {
	list-style: none; margin: 0px; padding: 0px;
}
#mini-menu ul li {
	background: url("images/mini-seperator.png") no-repeat right 2px; padding: 0px 2px 0px 0px; border: 0px solid rgb(221, 221, 221); border-image: none; font-size: 8pt; margin-left: 2px; float: left;
}
#mini-menu .last {
	background: none; padding: 0px;
}
#mini-menu a {
	margin: 0px 9px;
	color: rgb(172,31,78);
}
.copyright-text {
	margin: 2px 0px 1px 12px;
	font-size: 8pt;
	display: block;
	color: rgb(172,31,78);
}
#main-bottom a.ref {
	top: 27px;
	width: 129px;
	height: 36px;
	right: 23px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	background-image: url(../hy.png);
	background-repeat: no-repeat;
}
#menu-search {
	width: 660px; height: 40px; right: 32px; bottom: 8px; clear: left; position: absolute;
}
#menu-search .last {
	background: none; padding: 9px 0px 0px;
}
.b_ll {
	margin-bottom: -26px !important;
}
.bordernone {
	border: 0px currentColor !important; border-image: none !important;
}
.bottom_main {
	background: url("images/menu_main.png") no-repeat bottom; width: 146px; height: 12px; bottom: -8px; overflow: hidden; position: relative;
}
.bottom_sub {
	background: url("images/menu_sub.png") no-repeat bottom; left: -8px; width: 175px; height: 16px; bottom: -16px; overflow: hidden; position: relative;
}
.sf-menu {
	list-style: none; margin: 0px; padding: 0px; font-family:facitbold;
}
.sf-menu * {
	list-style: none; margin: 0px; padding: 0px;
}
.sf-menu {
	line-height: 1; margin-top: 0px; position: absolute;
}
.sf-menu ul {
	list-style: none; margin: 0px; padding: 0px; top: -999em; position: absolute;
}
.sf-menu ul li {
	margin: 8px 0px 0px; padding: 5px 0px 0px; width: 100%; height: 20px; float: left;
}
.sf-menu ul li a {
	padding: 0.5em 0.6em; width: 144px; height: 14px; font-size: 11pt; margin-left: 3px; border-bottom-color: rgb(172, 31, 78); border-bottom-width: 1px; border-bottom-style: dotted;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	padding: 9px 15px 0px 0px; height: 32px; margin-left: 15px; float: left; position: relative;
}
.sf-menu a {
	display: block; position: relative; z-index: 100;
}
.sf-menu .seperate {
	background: url("images/menu-seperator.png") no-repeat right top;
}
.sf-menu li:hover ul {
	left: 0px; top: 1.2em; z-index: 99;
}
.sf-menu li.sfHover ul {
	left: 0px; top: 1.2em; z-index: 99;
}
ul.sf-menu li:hover li ul {
	top: -999em;
}
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul {
	left: 7.8em; top: 0px;
}
ul.sf-menu li li.sfHover ul {
	left: 7.8em; top: 0px;
}
ul.sf-menu li li:hover li ul {
	top: -999em;
}
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul {
	left: 10em; top: 3.2em;
}
ul.sf-menu li li li.sfHover ul {
	left: 10em; top: 3.2em;
}
.sf-menu {
	float: left;
}
.sf-menu a {
	text-decoration: none;color: rgb(172, 31, 78);
}
.sf-menu a {
	color: rgb(172, 31, 78);
}
.sf-menu a:visited {
	color: rgb(172, 31, 78);
}
.sf-menu li:hover {
	outline: 0px;
}
.sf-menu li.sfHover {
	outline: 0px;
}
.sf-menu a:focus {
	outline: 0px;
}
.sf-menu a:hover {
	outline: 0px;
}
.sf-menu a:active {
	outline: 0px;
}
.sf-menu a.sf-with-ul {
	padding-right: 2.25em; min-width: 1px;
}
.sf-menu li ul {
	background: url("images/menu_main.png") no-repeat left top; padding: 14px 0px 0px; width: 166px; margin-top: 15px; margin-left: -9px;
}
.sf-menu a {
	color: rgb(172, 31, 78); font-size: 11pt;
}
.sf-menu a:visited {
	color: rgb(172, 31, 78); font-size: 11pt;
}
.sf-menu a:hover {
	color: rgb(128, 154, 196);
}
.sf-menu a.active {
	background: url("images/active.png") no-repeat center 25px; color: rgb(128, 154, 196);
}
.example {
	background: rgb(255, 255, 255); margin: -2px 0px 0px 13px; padding: 3px 3px 3px 6px; border-radius: 3px; border: 1px solid rgb(228, 228, 228); border-image: none; font-size: 8pt; display: inline-block; cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
.example::after {
	margin: 0px 1px 0px 4px; color: rgb(157, 157, 157); font-family: Consolas, Courier New, Arial, sans-serif; content: url(images/language.png);
}
.example:hover {
	background: rgb(246, 246, 246); color: rgb(0, 157, 197);
}
.dropdown-open.example {
	background: rgb(226, 224, 224); border: 1px solid rgb(208, 208, 208); border-image: none; color: rgb(0, 157, 197);
}
.dropdown-open.example::after {
	color: rgb(0, 157, 197);
}
.clearfix::after {
	height: 0px; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: block;
}
ul.slider {
	list-style: none; padding: 0px; width: 950px;
}
ul.slider li {
	margin: 0px 46px 15px 0px; width: 200px; height: 150px; float: left;
}
ul.slider .last {
	margin: 0px 0px 15px;
}
.jcarousel-skin-tangos .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tangos .jcarousel-container-horizontal {
	padding: 10px 28px; width: 890px;
}
.jcarousel-skin-tangos .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tangos .jcarousel-clip-horizontal {
	width: 890px; height: 147px;
}
.jcarousel-skin-tangos .jcarousel-item {
	width: 180px; height: 136px;
}
.jcarousel-skin-tangos .jcarousel-item-horizontal {
	margin-right: 49px; margin-left: 0px;
}
.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-right: 0px; margin-left: 10px;
}
.jcarousel-skin-tangos .jcarousel-item-placeholder {
	color: rgb(0, 0, 0);
}
.jcarousel-skin-tangos .jcarousel-next-horizontal {
	background: url("images/next-horizontal.png") no-repeat 0px 0px; top: 60px; width: 32px; height: 32px; right: -5px; position: absolute; cursor: pointer;
}
.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px; right: auto; background-image: url("images/next-horizontal.png");
}
.jcarousel-skin-tangos .jcarousel-next-horizontal:hover {
	background-position: -32px 0px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position: -32px 0px;
}
.jcarousel-skin-tangos .jcarousel-next-horizontal:active {
	background-position: -64px 0px;
}
.jcarousel-skin-tangos .jcarousel-next-disabled-horizontal {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tangos .jcarousel-prev-horizontal {
	background: url("images/prev-horizontal.png") no-repeat 0px 0px; left: -10px; top: 60px; width: 32px; height: 32px; position: absolute; cursor: pointer;
}
.jcarousel-skin-tangos .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto; right: 5px; background-image: url("prev-horizontal.png");
}
.jcarousel-skin-tangos .jcarousel-prev-horizontal:hover {
	background-position: -32px 0px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: -32px 0px;
}
.jcarousel-skin-tangos .jcarousel-prev-horizontal:active {
	background-position: -64px 0px;
}
.jcarousel-skin-tangos .jcarousel-prev-disabled-horizontal {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	background-position: -96px 0px; cursor: default;
}
.project-container {
	width: 180px; height: 130px; float: left; position: relative;
}
.project-image {
	background: rgb(252, 252, 252); box-shadow: 0px 1px 3px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.project-container span {
	background: 0px 0px rgba(255, 255, 255, 0.8); padding: 5px; left: 0px; width: 190px; bottom: 10px; color: rgb(27, 27, 27); font-size: 10pt; position: absolute;
}
.span-head {
	background: 0px 0px rgba(0, 0, 0, 0.7); padding: 10px; left: 20px; top: 60px; color: rgb(255, 255, 255); font-size: 13pt; position: absolute; z-index: 2000;
}
.span-head a {
	color: rgb(231, 239, 255);
}
.span-head a:hover {
	color: rgb(255, 255, 255);
}
.span-desc {
	background: 0px 0px rgba(0, 0, 0, 0.7); padding: 10px; left: 20px; top: 110px; color: rgb(255, 255, 255); font-size: 10pt; position: absolute; z-index: 2000; max-width: 300px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 285px; height: 130px;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 285px; height: 130px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 285px;
}
.jcarousel-skin-tango .jcarousel-container-vertical img {
	padding: 1px; border-radius: 2px; border: 1px solid rgb(236, 236, 236); border-image: none; margin-right: 6px; float: left; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}
.jcarousel-skin-tango .jcarousel-item span {
	line-height: 15px; margin-bottom: 3px; display: block;
}
.jcarousel-skin-tango .jcarousel-item .date {
	color: rgb(130, 144, 159); line-height: 10px; font-size: 8pt;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	top: 30px; margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
.jcarousel-skin-tango ul li {
	margin-bottom: 30px; min-height: 60px;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
	background: url("images/next-vertical.png") no-repeat 0px 0px; top: 92px; width: 26px; height: 32px; right: -20px; position: absolute; cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
	background-position: 0px -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
	background-position: 0px -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	background-position: 0px -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	background: url("images/prev-vertical.png") no-repeat 0px 0px; top: 67px; width: 26px; height: 32px; right: -20px; position: absolute; cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
	background-position: 0px -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
	background-position: 0px -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-position: 0px -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	background-position: 0px -96px; cursor: default;
}
.fancybox-tmp iframe {
	margin: 0px; padding: 0px; vertical-align: top;
}
.fancybox-tmp object {
	margin: 0px; padding: 0px; vertical-align: top;
}
.fancybox-wrap {
	left: 0px; top: 0px; position: absolute; z-index: 8020;
}
.fancybox-skin {
	background: rgb(249, 249, 249); margin: 0px; padding: 0px; border-radius: 4px; color: rgb(68, 68, 68); position: relative; text-shadow: none; -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	box-shadow: 0px 10px 25px rgba(0,0,0,0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer {
	margin: 0px; padding: 0px; position: relative;
}
.fancybox-inner {
	margin: 0px; padding: 0px; position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; margin: 0px; padding: 10px; color: rgb(68, 68, 68); font-size-adjust: none; font-stretch: normal;
}
.fancybox-image {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 100%; height: 100%; vertical-align: top; display: block;
}
.fancybox-iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 100%; height: 100%; vertical-align: top; display: block;
}
.fancybox-image {
	max-height: 100%; max-width: 100%;
}
#fancybox-loading {
	background-image: url("images/fancybox/fancybox_sprite.png");
}
.fancybox-close {
	background-image: url("images/fancybox/fancybox_sprite.png");
}
.fancybox-prev span {
	background-image: url("images/fancybox/fancybox_sprite.png");
}
.fancybox-next span {
	background-image: url("images/fancybox/fancybox_sprite.png");
}
#fancybox-loading {
	background-position: 0px -108px; left: 50%; top: 50%; margin-top: -22px; margin-left: -22px; position: fixed; z-index: 8020; cursor: pointer; opacity: 0.8;
}
#fancybox-loading div {
	background: url("images/fancybox/fancybox_loading.gif") no-repeat center; width: 44px; height: 44px;
}
.fancybox-close {
	top: -18px; width: 36px; height: 36px; right: -18px; position: absolute; z-index: 8040; cursor: pointer;
}
.fancybox-nav {
	background: url("images/fancybox/blank.gif"); top: 0px; width: 40%; height: 100%; position: absolute; z-index: 8040; cursor: pointer; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.fancybox-prev {
	left: 0px;
}
.fancybox-next {
	right: 0px;
}
.fancybox-nav span {
	top: 50%; width: 36px; height: 34px; margin-top: -18px; visibility: hidden; position: absolute; z-index: 8040; cursor: pointer;
}
.fancybox-prev span {
	background-position: 0px -36px; left: 20px;
}
.fancybox-next span {
	background-position: 0px -72px; right: 20px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	padding: 0px; left: -9999px; top: -9999px; overflow: visible; visibility: hidden; position: absolute;
}
#fancybox-overlay {
	background: rgb(0, 0, 0); left: 0px; top: 0px; overflow: hidden; display: none; position: absolute; z-index: 8010;
}
.overlay-fixed#fancybox-overlay {
	right: 0px; bottom: 0px; position: fixed;
}
.fancybox-title {
	font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; visibility: hidden; position: relative; z-index: 8050; font-size-adjust: none; font-stretch: normal; text-shadow: none;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	text-align: center; right: 50%; bottom: 0px; margin-bottom: -35px; position: absolute; z-index: 8030;
}
.fancybox-title-float-wrap .child {
	background: rgba(0, 0, 0, 0.8); padding: 2px 20px; border-radius: 15px; color: rgb(255, 255, 255); line-height: 24px; font-weight: bold; margin-right: -100%; display: inline-block; white-space: nowrap; text-shadow: 0px 1px 2px #222; -moz-border-radius: 15px; -webkit-border-radius: 15px;
}
.fancybox-title-outside-wrap {
	color: rgb(255, 255, 255); margin-top: 10px; position: relative;
}
.fancybox-title-inside-wrap {
	margin-top: 10px;
}
.fancybox-title-over-wrap {
	background: rgba(0, 0, 0, 0.8); padding: 10px; left: 0px; bottom: 0px; color: rgb(255, 255, 255); position: absolute;
}
